
#
# Copyright (c) 2021 Guy Baconniere.
#
## How to use this Makefile
#
# cd git
# mkdir ex00
# cd ex00
# make -f ../../Makefile ex00
#

clone:
	@git clone git@vogsphere.42lausanne.ch:vogsphere/intra-uuid-0206809b-f597-4ba0-ab8d-b06ca894f9ce-3717791 git

cc:
	@norminette -R CheckForbiddenSourceHeader
	@gcc -Wall -Wextra -Werror -o a.out *.c
	@./a.out
	@rm -f a.out

all: clone

